BODY {
	FONT-SIZE: 14px;
	MARGIN: 0px auto;
	WIDTH: 100%;
	HEIGHT: auto;
	color:#202020; background:url(bg.jpg) repeat-x #fff; line-height:25px;font-family:Î¢ÈíÑÅºÚ
}
* { margin:0; padding:0;}
a{ text-decoration:none; color:#282826; }
a:hover{ color:#ff7302;}
.top{ width:1200px; height:105px; margin:0px auto
}
.logo{ width:510px; height:105px; background:url(logo.jpg); float:left
}
.banner{width:100%;height:581px;margin:0 auto; overflow:hidden;background:url(1.jpg) no-repeat center 
}
.head1{width:1200px; height:40px; margin:0px auto; line-height:40px; color:#FFF
}
.gg {
	width:1200px;
	height:42px;
	line-height:42px;background:url(gg.jpg); margin:0px auto
}
.gg_l{float:left; padding-left:20px
}
.gg_l strong{color:#1185da; font-SIZE:14PX
}
.gg_r{float:right; padding-right:20px
}
.mu{ width:680px; height:105px; float:left 
}
.menu1 {
	width:95px;
	height:105px;
	text-align:center;
	float:left; font-size:15px;  vertical-align:bottom;line-height:105px 
}
.menu1 A:link {
	COLOR: #000;
	TEXT-DECORATION: none;
	width:95px;
	height:105px;
}
.menu1 A:visited {
	COLOR:#000;
	TEXT-DECORATION: none;
	width:95px;
	height:105px;
}
.menu1 A:active {
	COLOR: #000;
	width:95px;
	height:105px;
	display:block; 
}
.menu1 A:hover {
	COLOR:#000;
	width:95px;
	height:105px;
}
/*.menu2 {
	width:80px;
	height:74px;
	text-align:center;
	float:left;
	color:#fff; font-size:15px; vertical-align:bottom;  background-color:#0d97db;  line-height:74px
}
.menu2 A:link {
	COLOR: #fff;
	TEXT-DECORATION: none;
	width:80px;
	height:74px;
}
.menu2 A:visited {
	COLOR:#fff;
	TEXT-DECORATION: none;
	width:80px;
	height:74px;
}
.menu2 A:active {
	COLOR: #fff;
	width:80px;
	height:74px;
	
}
.menu2 A:hover {
	COLOR:#fff;
	width:80px;
	height:74px;
}*/
.menu_k {
	width:10px;
	height:74px;
	float:left;
}

.main1{ width:100%; height:390px;background:url(main1.jpg) repeat-x; 
}


.title {
	width:100%;height:60px;line-height:60px; color:#000; font-size:30px; text-align:center; background-color:#f6f6f6; padding-top:20px
}

.xian {
	width:1200px;height:1px; overflow:hidden; background-color:#dddddd; margin:0px auto
}


.title_en{width:100%;height:50px;line-height:50px; color:#10a4d4; font-size:16px; font-family:Arial;text-align:center; background-color:#f6f6f6
}
.n_title {
	width:100%;height:50px;line-height:50px; color:#000; font-size:30px; text-align:center;  padding-top:20px
}
.n_title_en{width:100%;height:30px;line-height:30px; color:#10a4d4; font-size:16px; font-family:Arial;text-align:center; 
}

.p_title {
	width:100%;height:50px;line-height:50px; color:#000; font-size:30px; text-align:center;  padding-top:20px
}
.p_title_en{width:100%;height:30px;line-height:30px; color:#10a4d4; font-size:16px; text-align:center; 
}

.service_wz{ color:#0d97db;  margin:0px auto; width:1200px
}


.fw{width:1200px; height:240px; margin:0px auto }


.fw_k{ width:87px; height:240px; float:left;
}
.fw_list{ width:166px; height:240px; float:left;
}

.fw_pic{ width:166px; height:164px; 
}
.div_pro1{height:164px; width:166px;position:relative; }
.div_pro3{height:164px; width:166px; position:absolute; z-index:1000; background:url(list_bg.png)}
.div_pro2{height:164px; width:166px; position:absolute; z-index:2;}

.fw_wz{ padding:10px 10px 10px 10px; line-height:23px; ; text-align:center
}
.fw_more{width:219px;  text-align:right; padding-right:20px;background-color:#f1f1f1; padding-bottom:10px
}

.main2{ width:1200px; height:410px; margin:0px auto;
}





.index_title{ width:100%;text-align:center;font-size:38px; height:40px
}
.index_title_wz{ font-size:14px;width:100%;text-align:center;
}

.cp_title_bg{ width:1170px; height:75px; margin:0px auto; background-color:#f0f0f0; line-height:40px; padding:10px 15px 5px 15px; 
}

.cp_list{ width:117px; height:35px; line-height:35px;  float:left;font-size:15px; 
}

.cp_show{ width:1200px; height:680px;margin:0px auto
}
.cp_show_tab{ background-color:#f1f1f1



}

.cp_show_tab:hover{

background-color: #ff8100; color:#FFF;

}


.cp_show_tab:hover a{
COLOR: #fff; font-size:14px

}
.cp_show_tab A:hover {
	COLOR: #fff; font-size:14px
}

.more{

line-height:50px;  width:220px; height:50px; border:1px solid #e4e4e4; font-size:16px; margin:0px auto; text-align:center



}

.more:hover{

background-color: #ff8100; color:#FFF;

}


.more:hover a{
color:#FFF;

}
.more A:hover {
	COLOR: #fff;
}





.kong{width:100%; height:50px;margin:0px auto}




.about{ width:100%; height:600px;  color:#FFF; line-height:25px; background:url(gstbg.jpg)
}



.about_title{ width:100%;text-align:center;font-size:42px; padding-top:70px
}

.about_wz{ width:1200px; margin:0px auto; text-align:center; margin-top:50px; line-height:28px
}




.about_list{width:1200px; margin:0px auto; text-align:center; color:#FFF;
}


.about_list ul li{ float:left; width:25%; list-style:none; font-size:18px
}

.about_list ul li font{font-size:42px; }



.about_more{

line-height:50px;  width:220px; height:50px; border:1px solid #e4e4e4; font-size:16px; margin:0px auto; text-align:center



}





.new{ width:1200px; height:430px;margin:0px auto
}



.new_list{width:383px; line-height:25px;float:left; padding-bottom:50px;border:1px solid #e4e4e4; height:auto
}

.new_list_wz{ padding:20px
}
.new_list_k{width:20px; height:120px; float:left;
}

.new_list img{ width:100%; height:220px
}


.new_list strong{ font-size:16px
}










.gl{ width:100%; height:5px; background-color:#0d97db; overflow:hidden
}
.foot_bg{ width:100%; height:290px;background-color:#0167bc;
}
.foot{ width:1200px; height:260px; line-height:25px; margin:0px auto; padding:30px 0px 10px 0px;
}


.foot_pro{width:520px; height:235px; float:left 
}
.foot_pro_t{width:510px; height:30px; border-bottom:1px solid #FFF; color:#FFF; font-size:14px; font-family:Î¢ÈíÑÅºÚ; padding-left:10px
}
.foot_pro_nr{width:510px;color:#FFF;  padding-left:10px; line-height:25px; padding-top:10px
}

.foot_pro_list{ width:125px; height:30px; line-height:30px; float:left
}

.foot A:link {color:#FFF
	
}
.foot A:visited {color:#FFF
	
}
.foot A:active {color:#FFF
	
}
.foot A:hover { color:#FFF
}



.foot_kong{width:50px; height:235px; float:left 
}
.foot_about{width:320px; height:235px; float:left 
}
.foot_about_t{width:310px; height:30px; border-bottom:1px solid #FFF; color:#FFF; font-size:14px; font-family:Î¢ÈíÑÅºÚ; padding-left:10px
}
.foot_about_nr{width:310px;color:#FFF;  padding-left:10px; line-height:25px; padding-top:10px
}
.foot_ewm{width:193px; height:235px; float:right ; padding-right:20px
}

/****ÄÚÈÝÒ³*****/



.pro_t{width:237px; height:60px; background-color:#0d97db; line-height:60px; color:#FFF; font-size:20px; text-align:center; font-family:Î¢ÈíÑÅºÚ
}

.nry_list{width:217px; height:40px; line-height:40px;background-image:url(fw_list.jpg); padding-left:20px
}

.nry_list A:link {  font-size:14px;
	
}
.nry_list A:visited {
	  font-size:14px;
	
}
.nry_list A:active {
	  font-size:14px;
	
}
.nry_list A:hover {
	  font-size:14px;
}


.nry_list1{width:217px; height:40px; line-height:40px;background-image:url(fw_list1.jpg); padding-left:20px
}

.nry_list1 A:link {  font-size:14px;
	
}
.nry_list1 A:visited {
	  font-size:14px;
	
}
.nry_list1 A:active {
	  font-size:14px;
	
}
.nry_list1 A:hover {
	  font-size:14px;
}

.about_t_k{ height:16px; background-image:url(t_bg.jpg); width:943px}




.nry_nr{ line-height:25px; text-align:left; padding:10px 0px 10px 10px; width:928px
}
.nry_title{height:26px;  font-size:15px; width:943px;}

